# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Sat Jan  3 17:02:45 UTC 2015
pkgname = munin
pkgbase = munin
pkgver = 2.0.25-1
pkgdesc = A distributed monitoring/graphing tool
url = http://munin-monitoring.org/
builddate = 1420304565
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1549312
arch = any
license = GPL
backup = etc/munin/munin.conf
backup = etc/logrotate.d/munin
depend = perl
depend = rrdtool
depend = perl-html-template
depend = perl-date-manip
depend = perl-log-log4perl
depend = perl-io-socket-inet6
depend = perl-file-copy-recursive
depend = perl-fcgi
depend = perl-uri
depend = munin-node
makedepend = perl
makedepend = rrdtool
makedepend = perl-log-log4perl
makedepend = perl-html-template
makedepend = perl-date-manip
makedepend = perl-io-socket-inet6
makedepend = perl-net-snmp
makedepend = perl-net-ssleay
makedepend = perl-net-server
makedepend = perl-file-copy-recursive
makedepend = perl-fcgi
makedepend = perl-uri
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
